[SM-Grimoire-Bugs] [Bug 13874] wxgtk fails to compile with 2.8 (NEW STABLE) default option

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Aug 20 12:47:20 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=13874


Arjan Bouter <abouter at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |abouter at sourcemage.org




--- Comment #4 from Arjan Bouter <abouter at sourcemage.org>  2008-08-20 11:47:19 ---
2.8.8 fails with opengl enabled (using nvidia_driver)
did anyone else run into this?


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list